View Issue Details

IDProjectCategoryView StatusLast Update
0002086Ham Radio DeluxeBugpublic2017-07-09 18:59
ReporterK7ZCZ 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformIntel i7-5960XOSWindows 10 Professional x64OS Version1703
Product Version 
Target VersionFixed in Version6.4.0.659 
Summary0002086: Missing tool tip text "TXW"
Descriptiontool-tip text for "TXW" is missing from the rig control UI.

Steps To Reproduce1) select the Yaesu FT-450; demo-matic works fine for this
2) Connect to it.
3) Hover over the "TXW" button in the rig control UI

BUG#1) No tooltip appears.

4) Observe the output window in Visual Studio
BUG#2) lots of trace messages about the missing tool tip text.
TagsNo tags attached.
ModuleRig Control
Sub-ModuleAppearance/UI
Testing Beta Successful

Relationships

Activities

K7ZCZ

2017-06-28 17:03

manager   ~0003399

fixed in change 3540
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/3540

WA9PIE

2017-07-04 23:30

administrator   ~0003458

Published in the 658 release.

WA9PIE

2017-07-05 00:00

administrator   ~0003493

Waiting to close them until a final item is tested.

WA9PIE

2017-07-05 19:39

administrator   ~0003565

These were all part of the 659 release.

Issue History

Date Modified Username Field Change
2017-06-28 16:43 K7ZCZ New Issue
2017-06-28 17:01 K7ZCZ Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2017-06-28 17:03 K7ZCZ Status new => resolved
2017-06-28 17:03 K7ZCZ Testing => Not Started
2017-06-28 17:03 K7ZCZ Note Added: 0003399
2017-06-30 17:49 K7ZCZ Resolution open => fixed
2017-06-30 17:52 K7ZCZ Testing Not Started => Beta Passed
2017-07-01 08:30 WA9PIE Fixed in Version => 6.4.0.657
2017-07-04 23:17 WA9PIE Fixed in Version 6.4.0.657 => 6.4.0.658
2017-07-04 23:30 WA9PIE Note Added: 0003458
2017-07-04 23:30 WA9PIE Status resolved => closed
2017-07-04 23:30 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-04 23:58 WA9PIE Project Ham Radio Deluxe => 3 - Current Dev List
2017-07-05 00:00 WA9PIE Status closed => resolved
2017-07-05 00:00 WA9PIE Note Added: 0003493
2017-07-05 19:37 WA9PIE Fixed in Version 6.4.0.658 => 6.4.0.659
2017-07-05 19:39 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2017-07-05 19:39 WA9PIE Note Added: 0003565
2017-07-05 19:39 WA9PIE Status resolved => closed
2017-07-09 18:59 WA9PIE Testing => Beta Successful